@charset "UTF-8";
/* CSS Document */


.overflow{overflow: hidden!important;}

#naka_inbox{text-align: left;word-break:normal;}

.tab_area{
	margin-bottom: 50px; 
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 10px;
}

.tab_area label{
	flex: 0 0 calc((100% - 20px) / 3); /* 基本は3等分で上段に3つ並ぶ */
	display:block; 
	color:#FFFFFF; 
	background:#0098dd; 
	text-align:center; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	border-radius: 3px;
	font-weight: bold;
	font-size: 14px;
}
/* 4つ目以降のボタンにだけ幅を調整（4等分） */
.tab_area label:nth-child(n+4) {
  flex: 0 0 calc((100% - 30px) / 4);
}

.tab_area label a{
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	padding:15px 0; 
}

.tab_area label:hover,.tab_area label.active{color:#0098dd; background:#ffe100; }
.tab_area label:hover a,.tab_area label.active a{color:#0098dd; opacity: 1;}


.ot{text-align: center;}
.ot ul{text-align: left;}

.scroll-table table{font-size: 13px;}

@media screen and (max-width: 1150px){
	.tab_area{gap: 1%;}
	.tab_area label,.tab_area label:nth-child(n+4){flex: 48%;}
}

@media screen and (max-width: 700px){
	.tab_area{margin-bottom: 20px;}
	.tab_area label{font-size: 13px; margin-bottom: 5px;}
}



.btn01 .contents_btn{
	display: block;
	margin: 0 auto 50px;
	text-align: center;
	width: 340px;
}

#head_contents{
	text-align: center;
}

#head_contents span{
	color: #0097e0;
	font-size: 30px;
	font-weight: bold;
	display: inline-block;
}

#head_contents red{
	color: #FF0004;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 20px;
}

.sub_img{
	text-align: center;
}

#naka_inbox .contents_bigtitle {
	border-top: none;
	padding-top: 0;
}

#naka_inbox .contents_box{margin-bottom: 70px;}

.contents_box_in{margin-bottom: 40px;}

.flex_box{
	margin: 20px 0 50px;
	text-align: center;
}

.img_box{
	margin-bottom:20px;
	display: -webkit-inline-block;
	display: inline-block;
	-webkit-justify-content: center;
	justify-content: center;
}

.img_box img{width: 97%;}

.contents_box .flow .LeftFrame{
	width: 30%;
	padding: 0;
}

.contents_box .flow .LeftFrame{
	font-size: 28px;
	font-weight: bold;
	padding: 10px;
}

.contents_box .flow .RightFrame{
	width: 827px;
}

.contents_box .flow .RightFrame span{
	font-size: 25px;
	font-weight: bold;
}

.btn{
	text-align: center;
	font-size: 28px;
	font-weight: bold;
}

.pc{
	display: none;
}

@media screen and (max-width: 1100px){.img_box{width: 32%;}
	.contents_box .flow .LeftFrame{
	width: 100%;
	display: block;
	padding: 10px 0;
}
	.contents_box .flow .LeftFrame{
	font-size: 23px;
}
	.contents_box .flow .RightFrame span{
	display: block;
	text-align: center;
	font-size: 20px;
}
	.sp{display: none;}
}

@media screen and (max-width: 700px){
	.btn01 .contents_btn{
		width: 210px;
		margin-bottom: 30px;
	}
	#naka_inbox .contents_box{margin-bottom: 50px;}
	#head_contents span{font-size: 22px;}
	#head_contents red{font-size: 14px;}
	.flex_box{margin: 20px 0 20px;}
	.contents_box_in{margin-bottom: 20px;}
	.man{font-size: 16px;}
	.img_box{
		width: 49%;
		margin-bottom:10px;
	}
	.contents_box .flow .LeftFrame{font-size: 14px;}
	.contents_box .flow .RightFrame span{font-size: 14px;}
	.pc{display: block;}
}









